Subject: Disk Space

From: LetherGlov <[email-masked]>
Date: Wed, 21 Jan 1998 09:35:09 EST

There seems to be a small problem on the root(/) drive of Linus, as it is 100%
used. I'm not quite sure what caused this, as a few days ago it was fine, but
I'd like to be able to pull some sources from the CVS and it woun't let me
complaining about the space.

Thanks,
Robbie Stone
Serendipity Simplex

---

From: [email-masked] (Ariel Faigon)
Date: Wed, 21 Jan 1998 10:09:26 -0800 (PST)

:
:There seems to be a small problem on the root(/) drive of Linus, as it is 100%
:used. I'm not quite sure what caused this, as a few days ago it was fine, but
:I'd like to be able to pull some sources from the CVS and it woun't let me
:complaining about the space.
:
Yes the root filesystem is very small.  Please use only the /src
and /work partitions to do your work.  There are only three users
who have over 20 Mb each in their home dirs.  I guess I can
delete Larry's stuff since he hasn't logged in in a very long time
Also: anyone knows if Mark Salter is still helping? He has 43Mb...

I also cleaned some old logs /var/adm/{oOLD}* so we are down to 98% before
dealing with user dirs...

-- 
Peace, Ariel

---

From: Mark Salter <[email-masked]>
Date: Wed, 21 Jan 1998 14:20:46 -0500

>>>>> Ariel Faigon writes:

You can delete everything there except maybe my dot-files. I'm
not actively helping at the moment as I lost access to an Indy
due to a change of jobs (and cities). As soon as I close on a
new house next month, I'm going to start actively shopping for
a used Indy and will thus be able to start helping out again.

--Mark